    @media (min-width: 768px) {
        .wm-app .col-xs-12 {
            width: 100%;
        }
    }

    @media (min-width: 992px) {
        .wm-app .col-xs-12 {
            width: 50%;
        }
    }

    @media (min-width: 1200px) {
        /*TF*/
        .wm-app .col-xs-12 {
            width: 50%;
        }
        .wm-app .list-group-item {
            position: relative;
            display: block;
            padding: 10px 15px;
            margin-bottom: 8px;
            background-color: #fff;
            border: 3px solid #ddd;
        }
    }

    .wm-app .app-nav {
        position: relative;
        min-height: 20px;
        min-width: 0px;
    }

    @media only screen and (min-device-width: 768px) {
        .wm-tablet-app.wm-app .mobile-app-page.app-page.container.slide-in-left-panel-container.left-panel-collapsed-container {
            width: calc(100% - 0pt);
            margin-left: 0pt;
            transform: translate3d(0, 0, 0);
            -webkit-transform: translate3d(0, 0, 0);
            background: green;
        }
    }

    .wm-app .btn.btn-primary,
    .wm-app .btn:focus.btn-primary,
    .wm-app .btn:active.btn-primary {
        color: #5e5e5e;
        background-color: orange;
        border-color: transparent;
    }

    .wm-app .btn.btn-default,
    .wm-app .btn:focus.btn-default,
    .wm-app .btn:active.btn-default {
        color: #5e5e5e;
        background-color: lightgrey;
        border-color: transparent;
    }

    .wm-app .btn.btn-success,
    .wm-app .btn:focus.btn-success,
    .wm-app .btn:active.btn-success {
        color: #fff;
        background-color: #3CB521;
        border-color: #2e8a19;
    }

    .wm-app .btn-success {
        color: #fff;
        background-color: #3CB521;
        border-color: #2e8a19;
    }

    .wm-app .btn-success:focus,
    .wm-app .btn-success.focus {
        color: #fff;
        background-color: #2e8a19;
        border-color: #0a1e05;
    }

    .wm-app .btn-success:hover {
        color: #fff;
        background-color: #2e8a19;
        border-color: #1d5610;
    }

    .wm-app .btn-success:active,
    .wm-app .btn-success.active,
    .open>.dropdown-toggle.wm-app .btn-success {
        color: #fff;
        background-color: #2e8a19;
        border-color: #1d5610;
    }

    .wm-app .btn-success:active:hover,
    .wm-app .btn-success.active:hover,
    .open>.dropdown-toggle.wm-app .btn-success:hover,
    .wm-app .btn-success:active:focus,
    .wm-app .btn-success.active:focus,
    .open>.dropdown-toggle.wm-app .btn-success:focus,
    .wm-app .btn-success:active.focus,
    .wm-app .btn-success.active.focus,
    .open>.dropdown-toggle.wm-app .btn-success.focus {
        color: #fff;
        background-color: #246c14;
        border-color: #0a1e05;
    }

    .wm-app .btn-success:active,
    .wm-app .btn-success.active,
    .open>.dropdown-toggle.wm-app .btn-success {
        background-image: none;
    }

    .wm-app .btn-success.disabled:hover,
    .wm-app .btn-success[disabled]:hover,
    fieldset[disabled] .wm-app .btn-success:hover,
    .wm-app .btn-success.disabled:focus,
    .wm-app .btn-success[disabled]:focus,
    fieldset[disabled] .wm-app .btn-success:focus,
    .wm-app .btn-success.disabled.focus,
    .wm-app .btn-success[disabled].focus,
    fieldset[disabled] .wm-app .btn-success.focus {
        background-color: #3CB521;
        border-color: #2e8a19;
    }

    .wm-app .btn-success .badge {
        color: #3CB521;
        background-color: #fff;
    }
    /*

@media only screen and (min-device-width: 768px) {
    .wm-tablet-app.wm-app .mobile-app-page.app-page .wm-mobile-app-left-panel.slide-in.left-panel-collapsed::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        display: block;
        opacity: 1;
        z-index: 100;
    }
}



.wm-app .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.wm-app .btn:focus,
.wm-app .btn:active:focus,
.wm-app .btn.active:focus,
.wm-app .btn.focus,
.wm-app .btn:active.focus,
.wm-app .btn.active.focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.wm-app .btn:hover,
.wm-app .btn:focus,
.wm-app .btn.focus {
    color: #fff;
    text-decoration: none;
}

.wm-app .btn:active,
.wm-app .btn.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.wm-app .btn.disabled,
.wm-app .btn[disabled],
fieldset[disabled] .wm-app .btn {
    cursor: not-allowed;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
}

a.wm-app .btn.disabled,
fieldset[disabled] a.wm-app .btn {
    pointer-events: none;
}

.wm-app .btn-default {
    color: #fff;
    background-color: #ff9800;
    border-color: #e6e6e6;
}

.wm-app .btn-default:focus,
.wm-app .btn-default.focus {
    color: #fff;
    background-color: #cc7a00;
    border-color: #a6a6a6;
}

.wm-app .btn-default:hover {
    color: #fff;
    background-color: #cc7a00;
    border-color: #c7c7c7;
}

.wm-app .btn-default:active,
.wm-app .btn-default.active,
.open>.dropdown-toggle.wm-app .btn-default {
    color: #fff;
    background-color: #cc7a00;
    border-color: #c7c7c7;
}

.wm-app .btn-default:active:hover,
.wm-app .btn-default.active:hover,
.open>.dropdown-toggle.wm-app .btn-default:hover,
.wm-app .btn-default:active:focus,
.wm-app .btn-default.active:focus,
.open>.dropdown-toggle.wm-app .btn-default:focus,
.wm-app .btn-default:active.focus,
.wm-app .btn-default.active.focus,
.open>.dropdown-toggle.wm-app .btn-default.focus {
    color: #fff;
    background-color: #a86400;
    border-color: #a6a6a6;
}

.wm-app .btn-default:active,
.wm-app .btn-default.active,
.open>.dropdown-toggle.wm-app .btn-default {
    background-image: none;
}

.wm-app .btn-default.disabled:hover,
.wm-app .btn-default[disabled]:hover,
fieldset[disabled] .wm-app .btn-default:hover,
.wm-app .btn-default.disabled:focus,
.wm-app .btn-default[disabled]:focus,
fieldset[disabled] .wm-app .btn-default:focus,
.wm-app .btn-default.disabled.focus,
.wm-app .btn-default[disabled].focus,
fieldset[disabled] .wm-app .btn-default.focus {
    background-color: #ff9800;
    border-color: #e6e6e6;
}

.wm-app .btn-default .badge {
    color: #ff9800;
    background-color: #fff;
}

.wm-app .btn-primary {
    color: #fff;
    background-color: #f28421;
    border-color: #d46b0c;
}

.wm-app .btn-primary:focus,
.wm-app .btn-primary.focus {
    color: #fff;
    background-color: #d46b0c;
    border-color: #5b2e05;
}

.wm-app .btn-primary:hover {
    color: #fff;
    background-color: #d46b0c;
    border-color: #9a4e09;
}

.wm-app .btn-primary:active,
.wm-app .btn-primary.active,
.open>.dropdown-toggle.wm-app .btn-primary {
    color: #fff;
    background-color: #d46b0c;
    border-color: #9a4e09;
}

.wm-app .btn-primary:active:hover,
.wm-app .btn-primary.active:hover,
.open>.dropdown-toggle.wm-app .btn-primary:hover,
.wm-app .btn-primary:active:focus,
.wm-app .btn-primary.active:focus,
.open>.dropdown-toggle.wm-app .btn-primary:focus,
.wm-app .btn-primary:active.focus,
.wm-app .btn-primary.active.focus,
.open>.dropdown-toggle.wm-app .btn-primary.focus {
    color: #fff;
    background-color: #b25a0a;
    border-color: #5b2e05;
}

.wm-app .btn-primary:active,
.wm-app .btn-primary.active,
.open>.dropdown-toggle.wm-app .btn-primary {
    background-image: none;
}

.wm-app .btn-primary.disabled:hover,
.wm-app .btn-primary[disabled]:hover,
fieldset[disabled] .wm-app .btn-primary:hover,
.wm-app .btn-primary.disabled:focus,
.wm-app .btn-primary[disabled]:focus,
fieldset[disabled] .wm-app .btn-primary:focus,
.wm-app .btn-primary.disabled.focus,
.wm-app .btn-primary[disabled].focus,
fieldset[disabled] .wm-app .btn-primary.focus {
    background-color: #f28421;
    border-color: #d46b0c;
}

.wm-app .btn-primary .badge {
    color: #f28421;
    background-color: #fff;
}

.wm-app .btn-success {
    color: #fff;
    background-color: #3CB521;
    border-color: #2e8a19;
}

.wm-app .btn-success:focus,
.wm-app .btn-success.focus {
    color: #fff;
    background-color: #2e8a19;
    border-color: #0a1e05;
}

.wm-app .btn-success:hover {
    color: #fff;
    background-color: #2e8a19;
    border-color: #1d5610;
}

.wm-app .btn-success:active,
.wm-app .btn-success.active,
.open>.dropdown-toggle.wm-app .btn-success {
    color: #fff;
    background-color: #2e8a19;
    border-color: #1d5610;
}

.wm-app .btn-success:active:hover,
.wm-app .btn-success.active:hover,
.open>.dropdown-toggle.wm-app .btn-success:hover,
.wm-app .btn-success:active:focus,
.wm-app .btn-success.active:focus,
.open>.dropdown-toggle.wm-app .btn-success:focus,
.wm-app .btn-success:active.focus,
.wm-app .btn-success.active.focus,
.open>.dropdown-toggle.wm-app .btn-success.focus {
    color: #fff;
    background-color: #246c14;
    border-color: #0a1e05;
}

.wm-app .btn-success:active,
.wm-app .btn-success.active,
.open>.dropdown-toggle.wm-app .btn-success {
    background-image: none;
}

.wm-app .btn-success.disabled:hover,
.wm-app .btn-success[disabled]:hover,
fieldset[disabled] .wm-app .btn-success:hover,
.wm-app .btn-success.disabled:focus,
.wm-app .btn-success[disabled]:focus,
fieldset[disabled] .wm-app .btn-success:focus,
.wm-app .btn-success.disabled.focus,
.wm-app .btn-success[disabled].focus,
fieldset[disabled] .wm-app .btn-success.focus {
    background-color: #3CB521;
    border-color: #2e8a19;
}

.wm-app .btn-success .badge {
    color: #3CB521;
    background-color: #fff;
}

.wm-app .btn-info {
    color: #fff;
    background-color: #3399F3;
    border-color: #0e80e5;
}

.wm-app .btn-info:focus,
.wm-app .btn-info.focus {
    color: #fff;
    background-color: #0e80e5;
    border-color: #063d6d;
}

.wm-app .btn-info:hover {
    color: #fff;
    background-color: #0e80e5;
    border-color: #0a60ac;
}

.wm-app .btn-info:active,
.wm-app .btn-info.active,
.open>.dropdown-toggle.wm-app .btn-info {
    color: #fff;
    background-color: #0e80e5;
    border-color: #0a60ac;
}

.wm-app .btn-info:active:hover,
.wm-app .btn-info.active:hover,
.open>.dropdown-toggle.wm-app .btn-info:hover,
.wm-app .btn-info:active:focus,
.wm-app .btn-info.active:focus,
.open>.dropdown-toggle.wm-app .btn-info:focus,
.wm-app .btn-info:active.focus,
.wm-app .btn-info.active.focus,
.open>.dropdown-toggle.wm-app .btn-info.focus {
    color: #fff;
    background-color: #0c6dc4;
    border-color: #063d6d;
}

.wm-app .btn-info:active,
.wm-app .btn-info.active,
.open>.dropdown-toggle.wm-app .btn-info {
    background-image: none;
}

.wm-app .btn-info.disabled:hover,
.wm-app .btn-info[disabled]:hover,
fieldset[disabled] .wm-app .btn-info:hover,
.wm-app .btn-info.disabled:focus,
.wm-app .btn-info[disabled]:focus,
fieldset[disabled] .wm-app .btn-info:focus,
.wm-app .btn-info.disabled.focus,
.wm-app .btn-info[disabled].focus,
fieldset[disabled] .wm-app .btn-info.focus {
    background-color: #3399F3;
    border-color: #0e80e5;
}

.wm-app .btn-info .badge {
    color: #3399F3;
    background-color: #fff;
}

.wm-app .btn-warning {
    color: #fff;
    background-color: #D47500;
    border-color: #a15900;
}

.wm-app .btn-warning:focus,
.wm-app .btn-warning.focus {
    color: #fff;
    background-color: #a15900;
    border-color: #211200;
}

.wm-app .btn-warning:hover {
    color: #fff;
    background-color: #a15900;
    border-color: #643700;
}

.wm-app .btn-warning:active,
.wm-app .btn-warning.active,
.open>.dropdown-toggle.wm-app .btn-warning {
    color: #fff;
    background-color: #a15900;
    border-color: #643700;
}

.wm-app .btn-warning:active:hover,
.wm-app .btn-warning.active:hover,
.open>.dropdown-toggle.wm-app .btn-warning:hover,
.wm-app .btn-warning:active:focus,
.wm-app .btn-warning.active:focus,
.open>.dropdown-toggle.wm-app .btn-warning:focus,
.wm-app .btn-warning:active.focus,
.wm-app .btn-warning.active.focus,
.open>.dropdown-toggle.wm-app .btn-warning.focus {
    color: #fff;
    background-color: #7d4500;
    border-color: #211200;
}

.wm-app .btn-warning:active,
.wm-app .btn-warning.active,
.open>.dropdown-toggle.wm-app .btn-warning {
    background-image: none;
}

.wm-app .btn-warning.disabled:hover,
.wm-app .btn-warning[disabled]:hover,
fieldset[disabled] .wm-app .btn-warning:hover,
.wm-app .btn-warning.disabled:focus,
.wm-app .btn-warning[disabled]:focus,
fieldset[disabled] .wm-app .btn-warning:focus,
.wm-app .btn-warning.disabled.focus,
.wm-app .btn-warning[disabled].focus,
fieldset[disabled] .wm-app .btn-warning.focus {
    background-color: #D47500;
    border-color: #a15900;
}

.wm-app .btn-warning .badge {
    color: #D47500;
    background-color: #fff;
}

.wm-app .btn-danger {
    color: #fff;
    background-color: #CD0200;
    border-color: #9a0200;
}

.wm-app .btn-danger:focus,
.wm-app .btn-danger.focus {
    color: #fff;
    background-color: #9a0200;
    border-color: #1b0000;
}

.wm-app .btn-danger:hover {
    color: #fff;
    background-color: #9a0200;
    border-color: #5d0100;
}

.wm-app .btn-danger:active,
.wm-app .btn-danger.active,
.open>.dropdown-toggle.wm-app .btn-danger {
    color: #fff;
    background-color: #9a0200;
    border-color: #5d0100;
}

.wm-app .btn-danger:active:hover,
.wm-app .btn-danger.active:hover,
.open>.dropdown-toggle.wm-app .btn-danger:hover,
.wm-app .btn-danger:active:focus,
.wm-app .btn-danger.active:focus,
.open>.dropdown-toggle.wm-app .btn-danger:focus,
.wm-app .btn-danger:active.focus,
.wm-app .btn-danger.active.focus,
.open>.dropdown-toggle.wm-app .btn-danger.focus {
    color: #fff;
    background-color: #760100;
    border-color: #1b0000;
}

.wm-app .btn-danger:active,
.wm-app .btn-danger.active,
.open>.dropdown-toggle.wm-app .btn-danger {
    background-image: none;
}

.wm-app .btn-danger.disabled:hover,
.wm-app .btn-danger[disabled]:hover,
fieldset[disabled] .wm-app .btn-danger:hover,
.wm-app .btn-danger.disabled:focus,
.wm-app .btn-danger[disabled]:focus,
fieldset[disabled] .wm-app .btn-danger:focus,
.wm-app .btn-danger.disabled.focus,
.wm-app .btn-danger[disabled].focus,
fieldset[disabled] .wm-app .btn-danger.focus {
    background-color: #CD0200;
    border-color: #9a0200;
}

.wm-app .btn-danger .badge {
    color: #CD0200;
    background-color: #fff;
}

.wm-app .btn-link {
    color: #f28421;
    font-weight: normal;
    border-radius: 0;
}

.wm-app .btn-link,
.wm-app .btn-link:active,
.wm-app .btn-link.active,
.wm-app .btn-link[disabled],
fieldset[disabled] .wm-app .btn-link {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.wm-app .btn-link,
.wm-app .btn-link:hover,
.wm-app .btn-link:focus,
.wm-app .btn-link:active {
    border-color: transparent;
}

.wm-app .btn-link:hover,
.wm-app .btn-link:focus {
    color: #bc5f0b;
    text-decoration: underline;
    background-color: transparent;
}

.wm-app .btn-link[disabled]:hover,
fieldset[disabled] .wm-app .btn-link:hover,
.wm-app .btn-link[disabled]:focus,
fieldset[disabled] .wm-app .btn-link:focus {
    color: #777777;
    text-decoration: none;
}

.wm-app .btn-lg {
    padding: 10px 16px;
    font-size: 15px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.wm-app .btn-sm {
    padding: 5px 10px;
    font-size: 11px;
    line-height: 1.5;
    border-radius: 3px;
}

.wm-app .btn-xs {
    padding: 1px 5px;
    font-size: 11px;
    line-height: 1.5;
    border-radius: 3px;
}

.wm-app .btn-block {
    display: block;
    width: 100%;
}

.wm-app .btn-block+.btn-block {
    margin-top: 5px;
    */
